/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_DATACOMPLOG') 
 CREATE TABLE T_HRPTMC_DATACOMPLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FDATAA VARCHAR(200) DEFAULT ' ' NOT NULL,
FDATAB VARCHAR(200) DEFAULT ' ' NOT NULL,
FCOMPRST VARCHAR(50) DEFAULT ' ' NOT NULL,
FDEALSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FEXPMSG VARCHAR(1000) DEFAULT ' ' NOT NULL,
FCOST INT DEFAULT 0 NOT NULL,
FREPORTID BIGINT DEFAULT 0 NOT NULL,
FDATATYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
